Results 1 to 4 of 4

Thread: preloader [n00b question]

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Arrow preloader [n00b question]

    I have a LU64 with 4.0U firmware. The system is softmodded.

    I am looking at this guide

    http://www.wiihacks.com/wii-custom-s...ader-lu64.html

    I can install wads, and the usb loader works. My question is, am I on step 1 of that guide, or am I on step 2? I ask because the file I downloaded from that post only have one .dol in it.

    If I am step 1, I dont understand what I have to do for that part.

    Thanks!

    edit: I tried step 2, and it says:

    Error -1
    Installation complete
    Could not install IOS
    Press A to restart.


    What went wrong? I tried to install the preloader afterwards and it just freezes at the point where you have to agree not to hold the owner responsible.
    Last edited by Uknown; 07-14-2009 at 03:03 PM. Reason: info update

  2. #2
    New Member
    Join Date
    Jul 2009
    Posts
    37
    Thanks
    13
    Thanked 3 Times in 3 Posts
    How long did you wait at the Preloader "agree not to hold the scripter responsible" screen? The screen sits there for about a full minute before it goes ahead with the installation.

    Dogeggs thread only contains one .dol because it's just for patching the IOS60. After you do that, you can go ahead and download Preloader 0.29 and it will install. For patching the IOS60 in dogeggs thread, are you sure you are selecting IOS249 and not "current"?

  3. #3
    Banned
    Join Date
    Jul 2009
    Posts
    40
    Thanks
    5
    Thanked 9 Times in 6 Posts
    whats up..my wii is not the lu64,but i am on 4.0 and was wondering what u would recommend for safety and backup purposes,preloader or hackMii..not sure and dont want to brick right off the batt.used the "NEW and improved softmod fot the 4.0"
    NEW AND IMPROVED WII SOFTMOD GUIDE !

  4. #4
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks for the reply. I was using current to install. When I changed it to ISO249, it worked like a charm.

    The preloader on the other hand, I am not so lucky with. I didnt realize that it had to sit for while. I just let it sit for 20mins and nothing happens. I am using .29.

    Any ideas?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •